[General]
NbPresets=3

[Preset0]
[encoded data, 24051 characters]
Len=12022
Name=dj

[Preset1]
[encoded data, 24053 characters]
Len=12023
Name=dj3

[Preset2]
[encoded data, 24053 characters]
Len=12023
Name=dj4

